import React, { Component } from 'react';
import './App.css';
import ToDo from './ToDo';
import ToDoStore from './ToDoStore';
import {Provider} from 'mobx-react';

class App extends Component {
  render() {
    return (
      <Provider toDoStore={ToDoStore}>
        <div className="App">
          <ToDo />
        </div>
      </Provider>
    );
  }
}

export default App;
