import { observable, action, computed } from 'mobx';

class ToDoStore {
  @observable toDos = [];

  @action 
  addToDo = toDo => {
    this.toDos.push(toDo);
  }

  @computed
  get toDoCount() {
    return this.toDos.length;
  }
}

export default new ToDoStore();